
<div  id="tool-infos" data-select-type="checkbox" class="flex flex-gap-2 fs-small">
    <div class="">
        Afficher :  
    </div>
    <?php
    foreach($itemdescr->content as $cle=>$value){
        if($itemdescr->getParam($cle,"mosaic_display",false) && $itemdescr->getParam($cle,"type")!="file"){
            echo "<div class=''>";
            echo "<input class=\"\" type=\"checkbox\" id=\"items-".$cle."\" data-critere=\"".$cle."\" checked=\"checked\">";
            echo "<label for=\"items-".$cle."\">".$itemdescr->getParam($cle,"label")."</label>";
            echo "</div>";
        }
    }
    ?>
</div>
